@media (max-width: 47.9em) {
	.mymainsec h2 {font-size:30px !important;}
	.mymainsec p {font-size:12px !important; line-height:20px !important;}
	h1 {font-size:30px !important;}
	h2 { font-size:27px !important;}
	h3 {font-size:24px !important;}
	h4 {font-size:18px !important;}
	.topbtn a {font-size:14px !important;}
	.topbtn .btn-outline-light {padding: 5px 15px !important;}
	.servicesec { min-height: 150px !important;}
	.mytop .lightsec2 {padding-top:30px !important;}
	.fixed-bottom h3 {font-size:16px !important;}
	.fsec { margin-bottom:40px !important;}
	.testimonial {padding:20px !important;}
	.mediasec1 {padding:40px 30px !important;}
	.ft1 {font-size: 12px !important;}
	.whiteback img {max-width: 80px !important; }
	.whiteback h4 {font-size: 14px !important;}
	.whiteback { padding: 5px 10px !important; }
	.myblurb { min-height:120px !important;}
	.topsecsubhead  h5 {font-size:14px !important; line-height:18px !important;}
	.topsecsubhead  h4 {font-size:16px !important; line-height:22px !important;}
	.unablemobile {display:none !important;}
	.newicons h5 {font-size:14px !important; line-height:24px !important;}
	.mydivider {border-right: 0px !important;}
	.mediasec { min-height:400px !important; }
	.boxsec1 {padding:40px !important; max-width:100% !important;}
	.extrapad {padding-right:0px !important; }
	.topbuttonfont .btn.btn-primary.btn-lg {font-size: 12px !important;}


	
}








* { margin:0px; padding:0px; }
body { font-family: "Mulish", sans-serif;}
.container { max-width: 1320px ;}
h2,h3,h4,h4, h5 .btn { font-family: "Nunito Sans", sans-serif;}
h1 {  font-family: "Nunito Sans", sans-serif; font-size:64px; font-weight:800; }
h3 {font-size:30px;}
h2 {font-size:40px; font-weight:600; }
h4 {font-size:24px;}
h5 {font-size:18px;}
h6 { font-size:16px; font-weight:400;}

p {font-size:17px; line-height:28px;}

.mygallery img {border-radius:10px;}
.formsec {padding:30px; border-radius:10px;}
.myspace {padding:60px 0px;}
.servicesec {border-radius:10px; box-shadow: 0 1rem 2rem rgba(0, 0, 0, 0.125) !important; padding:20px; min-height: 270px;}
.cta {background-color:#20407d; padding:20px 15px; border-radius:25px;}
.cta h3 {font-size:25px !important;}
.mytop {     background-image: linear-gradient(180deg, rgba(255, 255, 255, 0.7) 64%, #ffffff 100%), url(images/top-banner.jpg) !important; background-size: cover; background-position:center;}
.mytop1 {     background-image: linear-gradient(180deg, rgba(255, 255, 255, 0.7) 64%, #ffffff 100%), url(images/gallery/Tour-5.jpg) !important; }
.servicesection { background: url(images/backgroundimg.jpg) no-repeat; background-size: cover; background-position:center;  }
.lightsec { background-color: rgba(0,0,0,0.3); padding:30px;}
.lightsec1 { background-color: rgba(255,255,255,0.8);}
.aboutsec img {border-radius: 30px 5px 30px 5px ;}
.mytop .lightsec2 {padding-top:30px;}
.lightsec2 {background-image: linear-gradient(to bottom, rgba(103, 146, 172, 1), rgba(47, 81, 105, 0.4));}
.lightsec3 {background-image: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0));}
input.btn.btn-primary {background-color: #2f5169 !important; border-radius:10px;}
.parallaximg .darksec {padding:10px 0px;}

 a {text-decoration:none;}

.btn-primary { background-color:#2f5169;  color:#fff !important; font-size:16px; border-radius: 50px; border:none; font-weight:700; padding:10px 25px;}

.btn-primary a { color:#fff;}
.btn-primary a:hover { text-decoration:none;}
.btn-primary:hover {background-color:#2f5169;  color:#fff !important; border:none; }

.btn-outline-light {color: #fff;  border-radius: 50px;  border:2px solid #fff; font-weight:700; padding:10px 25px; font-size:16px;}
.btn-outline-light a {color:#fff;}
.btn-outline-light a:hover {color:#333; text-decoration:none !important;}
.btn-outline-light:hover {border:2px solid #2f5169; }

.btn-primary1 { color:#333 !important; font-size:16px;  border:none; font-weight:700; padding:10px 25px;}
.btn-primary1 a {color:#333 !important;}
.testimonial {
   max-width: 80%;
    margin: 40px auto;
    box-shadow: 0 3px 6px rgb(0 0 0 / 13%), 0 3px 6px rgb(0 0 0 / 25%);
    border-radius: 8px 60px 8px 60px;
    width: 100%;
    height: 100%;
    padding: 40px;	
}
.testimonial i {color:#F6B744;}

span.carousel-control-prev-icon, span.carousel-control-next-icon {
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
    border: 2px solid #333;
    margin: 0 5px;
    border-radius: 50%;
    padding: 10px;
	background-color:#20407d !important;
}




.maincta {background-color:#50b8cb;}
.whychoose {background-color:#efefef;}


iframe#ctm-frame-0, iframe#ctm-frame-1 {
    min-height: 370px;
}


.ffixed1 {box-shadow: 0 0 10px rgba(0, 0, 0, .5);}

.navbar {
            transition: background-color 0.3s;
        }
.navbar-scrolled {
            background-color: #2d365a !important;
        }
		
.navbar>.container {    display: block;}		

.topbox {margin-bottom:-80px; background-color:#f6f7f9;}

.myblurb {box-shadow: 0 9px 0 -2px rgba(96, 121, 138, .25);    background-color: #2f5169;}
.mydarksec {background-color:#2d365a; }
.mydarksec1 {background-color:#2f5169; padding-bottom:250px;}

.mydarksec1.myspace img {
    height: 3.500rem;
    width: auto;
    background-color: #edf0f3;
    border-radius: 50%;
    padding: 5px;
}

.darkcta {margin-top:-200px; background: url(images/main-top.jpg) no-repeat; }
.darkcta1 {background-color: rgba(13,5,48,0.8); }
.reviewbox i {color:#fcbf02;}
.reviewbox {background-color:#F6F7F9;}
.mediasec { background: url(images/gallery/gallery4.png) no-repeat; background-size: cover; background-position:center; min-height:800px; }
.mediasec1 {padding:60px 80px;}
.whiteback {
    background-color: #fff;
    padding: 5px 20px;
    border-radius: 20px;
}



.myformsec {
    border-radius: 25px;
    border-top: 6px solid #2f5169;
    background-color: rgba(255, 255, 255, 0.9);
}

.newgradient {background: linear-gradient(to bottom, rgba(32, 64, 125, 0.8), rgba(32, 64, 125, 0) 100%);
    z-index: 1; /* Ensure the gradient is above the image */}
	
	
.newicons i {color:#2f5169;}	

.swiper-button-next:after, .swiper-button-prev:after {
    font-family: swiper-icons;
    font-size: 16px !important;
    background-color: #2f5169;
    line-height: 10px !important;
    border-radius: 50%;
    color: #fff;
padding: 10px;}

.boxsec, .fixed-bottom, .fsec {background-color:#2f5169;}
.fixed-bottom a {color:#fff !important;}

.myblurb1 {background-color:#2f5169; padding:30px; border-radius:30px; margin-top:-90px;}
.myblurb2 {background-color:#2f5169; padding:30px; border-radius:30px;}
.mydivider {border-right: 2px solid #fff; }
.topbottmspace {padding-bottom:60px;}

.boxsec1 {padding:100px; max-width:1000px;}

.divsec { background-color: rgba(103, 146, 172, 0.4);}
.extrapad {padding-right:40px;}